BODY {
	FONT-SIZE: 12px;
	COLOR: #A50052;
	FONT-FAMILY: verdana, arial, helvetica, "sans serif";
	BACKGROUND-COLOR: #FFFFd9;
	margin: 3px 10px auto;
	line-height: 150%;

}
.gh {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14pt;
	COLOR: #A50052;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	text-indent: 3pt;
	TEXT-DECORATION: underline;
}
.h1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #A50052;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	background-color: #fbe8ca;
	text-align: center;
}
TD {
	FONT-SIZE: 12px;
	COLOR: #A50052;
	FONT-FAMILY: verdana, arial, helvetica, "sans serif";
	line-height: 150%;
}
a.textlink {
	FONT-SIZE: 11px;
	COLOR: #A50052;
	TEXT-DECORATION: none;
	font-weight: bold;
}
a:hover.textlink {
	FONT-SIZE: 11px;
	COLOR: #A50052;
	TEXT-DECORATION: underline;
	font-weight: bold;
}
